Subject: bug#12922: 24.3.50; `make-pointer-invisible' don't seem to work

From: Dani Moncayo <[email-masked]>
Date: Sun, 18 Nov 2012 20:39:44 +0100

>> > > This feature is not currently supported on MS-Windows.  I
>> > > marked this "wishlist"; patches are welcome.
>> >
>> > I suggest putting this clarification in the documentation (docstring
>> > and manual) while this feature is not available on MS-Windows.
>>
>> +1
>
> We don't normally do that in the manuals, but feel free to suggest
> changes, perhaps Stefan or Chong will accept them.

Not sure about the docstrings, but the Emacs Manual has many
references to MS-Windows, explaining things specific to that platform,
which obviously is TRT, as that is a supported platform.

The very reason for filing this bug report was that I read about a
feature that didn't work for me.  If the documentation had been
accurate, I wouldn't have had to send this bug report.

IOW, this is a documentation bug.  So, why not fixing it?

-- 
Dani Moncayo